= form_with model: @event, local: true do |form|
  .row.g-2.align-items-center
    .col-auto
      = form.label :name, 'Name:', class: 'col-form-label'
    .col-auto
      = form.text_field :name, class: 'form-control'
      == error_for form, :name

  .row.g-2.align-items-center
    .col-auto
      = form.label :name, 'Sport:', class: 'col-form-label'
    .col-auto
      = form.select :external_sport_id, @sports.invert, class: 'form-select'
  br
  br
  h4
   | Markets

  = form.fields_for :markets do |markets_form|
    = render 'market_fields', form: markets_form
  = link_to_add_fields 'Add next markets', form, :markets, :outcomes

  br
  = form.submit 'Save', class: 'btn btn-primary'
